package com.ruoyi.web.modules.freight.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Param;
import com.ruoyi.web.modules.freight.domain.BizShopFreightTemplateRegion;

/**
 * 运费模版指定地区 Mapper
 */
public interface BizShopFreightTemplateRegionMapper
{
    List<BizShopFreightTemplateRegion> selectByTemplateId(@Param("templateId") Long templateId);

    int insert(BizShopFreightTemplateRegion region);

    int deleteByTemplateId(@Param("templateId") Long templateId);
}
